当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 有个问题想请教下 2.6.30的
帖子发表于 : 2009-06-29 14:20 

注册: 2008-05-28 12:43
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
我现在用的是 9.10 内核是2.6.30

由于太无聊没事做看了syrano兄弟的2.6.29内核编译的帖子

我想知道我现在已经是2.6.30了我再编译安装个2.6.30可以吗?如果成功了怎么删除以前的怕一样删错了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 有个问题想请教下 2.6.30的
帖子发表于 : 2009-06-30 20:34 

注册: 2009-04-03 16:38
帖子: 47
送出感谢: 0 次
接收感谢: 0 次
名字有差别的 :em06


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 有个问题想请教下 2.6.30的
帖子发表于 : 2009-06-30 22:05 
头像

注册: 2005-08-14 19:53
帖子: 3998
送出感谢: 1
接收感谢: 2
你可以设置一个不一样的名字,如果是一样的名字会覆盖的


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译